.. _vSphere API 4.1: ../../../../vim/version.rst#vimversionversion6

.. _VirtualUSBRemoteHostBackingOption: ../../../../vim/vm/device/VirtualUSBOption/RemoteHostBackingOption.rst

.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualUSBOption.RemoteHostBackingOption
======================================================
  The `VirtualUSBRemoteHostBackingOption`_ data object contains options for remote host USB configuration. This backing option indicates support for persistent USB connections when vMotion operations migrate virtual machines to different hosts.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_
:since: `vSphere API 4.1`_

Attributes:
